classes:
  - profile::lvm::ganeti2_conova

mon::icinga2_services:
  service:
    # This check should really be set up as part of our ganeti class
    "ping/ping peer on mgmt network": { on_target: true, vars: { address: 172.29.185.4, }, }
# Don't try to monitor keepalived ULA
mon::service::ping::exclude_addresses: ['fc00::6464/128']
